#bo_sch legend{
    position: absolute;
    margin: 0;
    padding: 0;
    font-size: 0;
    line-height: 0;
    text-indent: -9999em;
    overflow: hidden;
}

#bo_cate h2 {
    position: absolute;
    font-size: 0;
    line-height: 0;
    overflow: hidden;
}

.board_top{display: flex; align-items: center; justify-content: space-between; font-size:18px; margin-bottom:20px; }

.board_top .bo_list_total{display: flex; align-items: center; font-weight:500;}
.board_top .bo_list_total:before{content:''; display: inline-block;  width:7px; height:7px; background-color: #58b530; margin-right:10px; border-radius: 50%;}
.board_top .bo_list_total span{color:#244788; font-weight:600; margin-left:5px;}

.board_top .search_box{width:470px; display: flex; align-items: center; justify-content: flex-end;}
.board_top #bo_cate div select{height: 35px; line-height: 35px; border-radius: 0; border:1px solid #dbdbdb; margin-right:5px;}
.board_top input{height:35px;}
.board_top input.frm_input::placeholder{color:#999;}
.board_top input.btn_submit{min-width: 67px; color:#fff; background-color: #3b3b3b; border:1px solid #3b3b3b;}

#bo_sch{display:flex; width:calc(100% - 184px);}
#bo_sch form[name="fsearch"]{display:flex;}
.board_top .search_box input.frm_input{width:calc(100% - 71px);}

@media(max-width:992px){
    .board_top{display: block;}
	.board_top .search_box{width:100%;}
	.board_top .search_box #bo_sch{width:calc(100% - 184px);}
}

@media(max-width:768px){
	.mb_none{display:none;}
}

@media(max-width:480px){
	.board_top .search_box{display:block;}
	#bo_cate{margin:25px 0 5px 0;}
	.board_top #bo_cate div select{width:100%; margin-right:0;}
	.board_top .search_box #bo_sch{width:100%;}
	#bo_sch,
	#bo_sch form[name="fsearch"]{display:block;}
	.board_top input#stx{width:100%; margin-right:0; margin-bottom:5px;}
	.board_top input.btn_submit{width:100%;}
}


/*
#gall_ul{border-top:2px solid #000;}
#gall_ul .gall_li{padding:30px 20px; border-bottom:1px solid #b3b3b3;}
#gall_ul .gall_li .gall_con{display: flex;}
#gall_ul .gall_li .gall_con .gall_href{min-width:190px; width:190px; height:280px; border:1px solid #dbdbdb; overflow: hidden;}
#gall_ul .gall_li .gall_con .gall_href img{width:100%;}
#gall_ul .gall_li .gall_con .gall_text_href{width:calc(100% - 190px); padding:20px 30px;}
#gall_ul .gall_li .gall_con .gall_text_href .tit{font-size:22px; font-weight: 600; margin-bottom:40px;}
#gall_ul .gall_li .gall_con .gall_text_href .class_btn{display: block; font-size:20px; font-weight: 500; color: #58b530; margin-bottom:15px;}
#gall_ul .gall_li .gall_con .gall_text_href .info{margin-bottom:80px;}
#gall_ul .gall_li .gall_con .gall_text_href .info ul{display: flex; flex-wrap: wrap;}
#gall_ul .gall_li .gall_con .gall_text_href .info ul li{display: flex; align-items: center;}
#gall_ul .gall_li .gall_con .gall_text_href .info ul li:after{content:''; display: inline-block; width:1px; height:15px; background-color: #dbdbdb; margin:0 15px;}
#gall_ul .gall_li .gall_con .gall_text_href .info ul li:last-child:after{display: none;}
#gall_ul .gall_li .gall_con .gall_text_href .btn_wrap{display: flex;}
#gall_ul .gall_li .gall_con .gall_text_href .btn_wrap a{min-width: 140px; display: inline-block; padding:20px 0 20px 10px; border:1px solid #000; font-weight: 500;}
#gall_ul .gall_li .gall_con .gall_text_href .btn_wrap a:first-child{margin-right:10px; background: url('/img/ico_see.png') no-repeat center right 10px;}
#gall_ul .gall_li .gall_con .gall_text_href .btn_wrap a:nth-child(2){border:1px solid #244788; color:#244788; background: url('/img/ico_down.png') no-repeat center right 10px;}
*/

/*페이징*/
.pg_wrap{margin-top:80px;}
.paging{display:flex; justify-content: center;}
.pagination ul{display:flex; flex-wrap: wrap; justify-content: center;}
.pagination ul li a{display:inline-block; padding:17px 20px; border-right:1px solid #d9d9d9;border-top:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9;}
.pagination ul li.active a{background:#424242; color:#fff;}
.pagination ul li:first-child  a{border-left:1px solid #d9d9d9;}

#bo_v_bot, .bo_fx{margin-top:10px;zoom:1;}
.bo_v_com, .btn_bo_user {display:flex; justify-content: flex-end;}
.bo_v_com li, .btn_bo_user li{margin-left: 5px;}
.bo_v_com li:first-child, .btn_bo_user li:first-child{margin-left:0;}

/* Btn Type */
.btn_type1, #btn_submit{
	display:inline-block;
	padding:10px 20px;
	border:solid 1px #a8a8a8;border-radius: 3px;
	color:#777;line-height:1em;
	*zoom:1;
	*display:inline;
}
.btn_type2{
	display:inline-block;
	padding:10px 20px;
	background:#58b531;border:solid 1px #58b531;border-radius: 3px;
	color:#fff;line-height:1em;
	*zoom:1;
	*display:inline;
}
.btn_type3{
	display:inline-block;
	padding:10px 20px;
	background:#eee;border:solid 1px #a8a8a8;border-radius: 3px;
	color:#777;line-height:1em;
	*zoom:1;
	*display:inline;
}

/*탭메뉴*/
.tab_type1{display:flex; flex-wrap:wrap; margin-bottom:50px;}
.tab_type1 a{width:calc(100% / 4); display:inline-block; border:1px solid #dbdbdb; margin-left:-1px; margin-top:-1px; text-align: center; padding:14px 10px; font-size:18px; color:#727272;}
.tab_type1 a.selected{background-color: #353c43; color:#fff;}
.tab_type1.w7 a {width:calc(100% / 7); font-size: 15px;  padding:14px 6px;}
.tab_type1.w7 a.active {background-color: #244788; color:#fff;}

.tab_type2{display:flex; flex-wrap:wrap; padding:20px; background:#f6f6f6; margin-bottom:50px; }
.tab_type2 a{height:35px; display:flex; justify-content:center; align-items:center; text-align:center; width: calc((100% - 60px) / 4); margin: 5px 20px 5px 0; font-size:17px; color:#727272; border-radius:30px; background:#fff;}
.tab_type2 a:nth-child(4n){margin-right:0;}
.tab_type2 a.selected{background-color: #244788; color:#fff;}

@media(max-width:1200px){
  .tab_type1.w7 {flex-direction: column;}
  .tab_type1.w7 a {width: 100%;}
}
@media(max-width:992px){
    .tab_type1 a{width:calc(100% / 3);}
}
@media(max-width:768px){
    .tab_type1 a{width:calc(100% / 2);}
	
	.bo_v_com, .btn_bo_user{flex-wrap:wrap;}
	.bo_v_com li, .btn_bo_user li{margin-bottom:5px;}
	
	.tab_type2 a{width: calc((100% - 40px) / 3);}
	.tab_type2 a:nth-child(4n){margin-right:20px;}
	.tab_type2 a:nth-child(3n){margin-right:0;}
}
@media(max-width:520px){
	.tab_type1 a{font-size:16px;}
	.tab_type2 a{font-size:15px;}
	
	.tab_type2 a{width: calc((100% - 10px) / 2); margin: 5px 10px 5px 0;}
	.tab_type2 a:nth-child(5n),
	.tab_type2 a:nth-child(3n){margin-right:10px;}
	.tab_type2 a:nth-child(2n){margin-right:0;}
}